.jquerycssmenu{
	padding-left: 0px; /*offset of tabs relative to browser left edge*/
	float:left;
}

.jquerycssmenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.jquerycssmenu ul li{
	position: relative;
	display: inline;
	float: left;
	z-index:1000;
}

/*Top level menu link items style*/
.jquerycssmenu ul li a:link,
.jquerycssmenu ul li a:visited,
.jquerycssmenu ul li a:active {
	color:#633706;
	display: block;
	width: auto;
	line-height:1;
	text-decoration: none;
	margin: 0;
	font-size:14px;
	padding: 9px 17px 7px 17px;
	background-image:none;
}

.jquerycssmenu ul li a:hover{
	color:#ab6e2a;
	background-color:#ebc68a;
}

.jquerycssmenu ul li a.hauptmenu_active:link,
.jquerycssmenu ul li a.hauptmenu_active:visited,
.jquerycssmenu ul li a.hauptmenu_active:active,
.jquerycssmenu ul li a.hauptmenu_active:hover{
	display: block;
	width: auto;
	line-height:1;
	text-decoration: none;
	margin: 0;
	font-size:14px;
	padding: 9px 17px 7px 17px;
	color:#ab6e2a;
	background-color:#ebc68a;
}
	
/*1st sub level menu*/
.jquerycssmenu ul li ul{
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
	padding:0;
	z-index:1000;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jquerycssmenu ul li ul li{
	display: list-item;
	float: none;
	list-style-image:none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jquerycssmenu ul li ul li ul{
	top: 0;
}

/* Sub level menu links style */
.jquerycssmenu ul li ul li a:link,
.jquerycssmenu ul li ul li a:visited,
.jquerycssmenu ul li ul li a:active {
	background-color:#f9d7a7;
	width: 200px; /*width of sub menus*/
	/*width:auto;*/
	font-size:14px;
	text-decoration: none;
	padding: 7px 17px 6px 17px;
	margin: 0;
	line-height:1.2;
	background-image:none;
}

.jquerycssmenu ul li ul li a:hover{ /*sub menus hover style*/
	color:#ab6e2a;
	background-image:none;
	background-color:#ebc68a;
}

.jquerycssmenu ul li ul li a.hauptmenusub_active:link,
.jquerycssmenu ul li ul li a.hauptmenusub_active:visited,
.jquerycssmenu ul li ul li a.hauptmenusub_active:active{
	width: 230px; /*width of sub menus*/
	font-size:10px;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
	margin: 0;
	line-height:1.5;
	color:#ab6e2a;
	background-image:none;
	background-color:#ebc68a;
}

.jquerycssmenu ul li ul li a.hauptmenusub_active:hover{
	/*background-color:#f0f0f0;
	background-image:none;*/
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
	width:0px;
}

.rightarrowclass{
	width:0px;
}
